
body,table,tr,td,div,span,h1,h2,h3,h4,ul,li,img,p,textarea,select,form
{font-size:12px;font-weight:normal;margin:0;padding:0;list-style-type:none;}

/** 怀旧模版**/
body{ background-color:#F3F8FC;}  /**修 改 页 面 风 格: 背景颜色**/  
body{ background-image: }         /**修 改 页 面 风 格: 背景图片**/  

.hj_font1 {font-size:12px; color:#FF0000;  }
.hj_font1 a {font-size:12px; color:#FF0000;text-decoration:none; }
.hj_font1 a:hover{ text-decoration:underline;}

.hj_font2 { font-size: 12px;color: #000000;}
.hj_font2 a { font-size: 12px;color: #000000; text-decoration:none;}
.hj_font2 a:hover { font-size: 12px;color: #FF0000; text-decoration:underline;}

.hj_font3 {font-size: 14px;color:#000;}
 a.hj_font3:link { font-size: 14px;color:#000; text-decoration:none; cursor:pointer;}
 a.hj_font3:visited {color:#999; text-decoration:none; }      /**修 改 页 面 风 格: 标题vlink颜色   **/      
 a.hj_font3:hover {color: #FF0000; text-decoration:underline;}
 a.hj_font3:active {color: #000; text-decoration:underline;}
 
 .hj_font8 {font-size: 12px;color:#000;}
 a.hj_font8:link { font-size: 12px;color:#000; text-decoration:none; cursor:pointer;}
 a.hj_font8:visited {font-size: 12px;color:#999; text-decoration:none; }      /**修 改 页 面 风 格: 标题vlink颜色   **/      
 a.hj_font8:hover {font-size: 12px;color: #FF0000; text-decoration:underline;}
 a.hj_font8:active {font-size: 12px;color: #000; text-decoration:underline;}

.hj_font4 { font-size: 12px;color: #000000; }
.hj_font4 a { font-size: 12px;color: #000000;text-decoration:none;}
.hj_font4 a:hover { font-size: 12px;color: #000; }

.hj_font5 {font-size:12px; color:#FF0000;}
.hj_font5 a { font-size: 12px;color: #FF0000;text-decoration:none;}
.hj_font5 a:hover { font-size: 12px;color: #FF0000;text-decoration:underline; }

.hj_font_boy { font-size: 12px; color:#0066FF; }
.hj_font_boy a { font-size: 12px;color: #0066FF;text-decoration:none;}
.hj_font_boy a:hover { font-size: 12px;color: #000; }

.hj_font_girl { font-size: 12px; color:EC35E6; }
.hj_font_girl a { font-size: 12px;color: #EC35E6;text-decoration:none;}
.hj_font_girl a:hover { font-size: 12px;color: #000; }

.title9 { font-size:18px;color:#000000; }

.title11 { font-size: 12px;color:#990000;font-weight:bold; }
.title11 a { font-size: 12px;color: #990000;text-decoration:none;font-weight:bold;}
.title11 a:hover { font-size: 12px;color:#FF0000; text-decoration:underline;font-weight:bold;}

.title12 {font-size:14px; color:#ffffff; font-weight:bold;}
.title12 a { font-size:14px; color:#ffffff; text-decoration:none;font-weight:bold;}
.title12 a:hover { font-size:14px; color:#ffffff;text-decoration:underline;font-weight:bold;}

.input1 { width:20px; height:16px;font-size: 12px;color: #000000;border:1px solid #999;}
.input2 { font-size: 12px;color: #000000;border: 1px solid #7B7B7B; width:100px; height:16px; background-color:#F2F2F2;}
.ann1 { border:1px solid #999; font-size:12px; }
.input5 { border: 1px solid #56C7FF; width:200px; height:20px; background-color:#E6E6E6;}
.input4 { border: 1px solid #56C7FF; width:100px; height:15px; background-color:#E6E6E6;}
.input3 { border: 1px solid #56C7FF; width:380px; height:18px; background-color:#E6E6E6;}

#top { margin:0px auto;width:760px;}

.open_in_font {font-size:16px; line-height:25px; color:#FFFFFF; font-weight:bold;}         /**修 改 页 面 风 格: 标题颜色  **/      
.gundong {width:200px;height:26px;float:left;over-flow:hidden;}
.open_in_top {width:758px; margin:0 auto; padding-bottom:10px; float:left;}
#top_font{ float:left; margin:3px 0 0 0; overflow:hidden;}
#top_font_right{ float:right; margin:3px 0 0 0; overflow:hidden;}
#top_font2{ margin:2px 0 0 5px;}
#top_font3{ float:right; margin:5px 0px 0 0px;}
#top_font4{ float:right; margin:0px 0px 0 0px;}
#top_font5{ float:left; margin:0px 0px 0 0px;}


																			/**修 改 页 面 风 格: 按钮颜色  **/
.top_button { width:63px; height:21px !important; height:22px; background-color:#56C7FF;  border-top:#FFFFFF 1px solid; border-left:1px solid #fff; border-right:1px solid #000000; line-height:22px; text-align:center; float:left; }


.top_button_2 { width:63px;height:21px !important; height:22px; background-color:#B3E0FF; border-top:#FFFFFF 1px solid; border-left:1px solid #fff; border-right:1px solid #000000; line-height:22px; text-align:center; float:left; }
.top_img { background:url(../images/xl_t_003.gif); float:left; width:14px; height:22px;}

#bracket_1 { margin:0 auto; width:760px; height:22px; margin-bottom:1px; clear:both;}

#bracket{background-color:#B3E0FF;}   /**修 改 页 面 风 格: 前景颜色**/
#bracket { margin:0 auto; width:760px; height:30px;margin-bottom:1px;} 

#bracket_hunt_button { width:63px; height:19px; background-image:url(../images/hunt_button.gif); cursor:pointer; float:left;}
.input_friendly { margin:0 5px 0 0; font-size: 12px;color: #2F2F2F;border: 1px solid #7B7B7B;text-align: center;  float:left; font-weight:bold;}

.input_inquire { margin:0 5px 0 0; font-size: 12px;color: #2F2F2F;border: 1px solid #7B7B7B;text-align: center;  float:left; font-weight:bold;}


.button_ft { width:58px; height:22px; background:url(../images/postnew.gif); cursor:pointer; margin:0 0 0 10px; float:left;}
.button_sx { width:58px; height:22px; background:url(../images/sxlt.gif); cursor:pointer; margin:0 0 0 10px; float:left;}
.button_postwenxue { width:58px; height:22px; background:url(../images/postwenxue.gif); cursor:pointer; margin:0 0 0 10px; float:left;}
.button_hf { width:58px; height:22px; background:url(../images/postreply.gif); cursor:pointer; margin:0 0 0 10px; float:left;}

#main_td {width:760px; overflow:hidden; zoom:1; margin:0 auto; padding-bottom:3px;}
#td_out {width:760px; overflow:hidden; zoom:1; margin:0 auto; }

#down  { width:760px; height:27px; margin:0 auto; margin-top:10px; clear:both; text-align:center;}


   /** 内容表格样式**/
.table_d {margin:0 auto; width:756px;}
.table_d td {border-bottom:1px solid #B3E0FF; } /**前景 线变化**/
.table_d th {font-size:12px; font-weight:normal;}
.tr_d {text-align:center;}

.td_01 { width:30px; text-align:center; }

.td_02{ WIDTH: 417px; TEXT-ALIGN: left}

.td_02_d { WIDTH: 417px; TEXT-ALIGN: left; padding:8px 0;}

.td_03 { width:100px; text-align:center; }
.td_04 { width:45px; text-align:center;}
.td_05 { width:60px; text-align:center; }
.td_06 { width:100px; text-align:center;}
 

.reply{ font-size:12px; color:#000000;}
	.reply a {color:#000000; text-decoration:none;}
	.reply a:hover {color:#000000; text-decoration:underline;}	
   /** 内容表格样式-结束**/
   
   
	/** 读帖页面样式**/
#subnav { margin:0 auto;width:920px; height:20px; line-height:20px;}
#top_ft_sx{ float:right; margin-top:3px;}

#d_main {width:920px; height:auto; margin:10px auto;border:1px solid #B3E0FF; }

#main_in {width:850px; height:auto; margin:20px auto 20px; padding-top:3px; position:relative; font-size:18px;color:#000000;  word-break:break-all;}
#main_in td{font-size:16px;}

#open_in {width:920px; height:25px;background-color:#56C7FF; margin:0 auto; text-align:center; font-size:16px; line-height:25px; color:#FFFFFF; font-weight:bold;}  /**修 改 页 面 风 格: 标题颜色（颜色与按钮相同）**/

#d_top { width:920px; height:23px; margin:0 auto ;border-bottom:1px solid #92C3F2; background-color:#B3E0FF; line-height:22px;}
.d_top_left {  float:left;margin:4px 0 0 4px ;} 
.d_top_right { float:right; margin:4px 4px 0 0 ;}     /**修 改 页 面 风 格: 前景颜色**/
	/** 读帖页面样式 结束**/


	/** 回帖页面样式**/
#open_publish {width:920px; height:auto;  margin:0 auto; margin-top:10px; margin-bottom:10px; border:1px solid #B3E0FF;}
#open_in_3 {width:918px; height:auto;  margin:0 auto; font-size:12px; text-align:center; margin-top:10px; }

#open_in_2 {width:918px; height:auto;  margin:0 auto; font-size:12px; text-align:center; margin-top:10px; }
.rdload  {width:400px; }
#open_in_5 {width:918px; height:auto; margin:0 auto; text-align:center;}
#open_in_4 {width:600px; height:22px; margin:0 auto; font-size:14px;}

.open_in_6 {margin:0 auto;}
.divert_2 { width:60px; height:18px; padding-top:4px; float:right;cursor:pointer;background:#56C7FF; color:#FFFFFF; margin:10px 10px 5px 10px; }
.divert_3 { width:60px; height:20px; background:#D4D0C8; color:#000000; border:1px solid #56C7FF;}

#feel {width:200px; height:108px;border:1px  solid #BEBEBE; margin:0 auto; margin-top:0px;background-color:#fff;}
#feel td{ width:40px;  text-align:center; background:#fff; cursor:pointer; }

	/** 回帖页面样式 结束**/


	/** 发帖页面样式 结束**/
#open_in_02 {width:918px; height:22px; border:1px  solid #ffffff; background-color:#B3E0FF; margin:0 auto; text-align:left; font-size:12px; line-height:25px; color:#FFFFFF; font-weight:bold;}  /**修 改 页 面 风 格: 前景颜色**/
	#open_in_02 a {color:#0081CD; text-decoration:none;font-weight:bold;}
	#open_in_02 a:hover {color:#01A1FF; text-decoration:underline;font-weight:bold;}
	/** 发帖页面样式 结束**/

/** 怀旧模版 结束**/


.title0 {font-size:14px; line-height:25px; color:#ffffff; font-weight:bold; }
.title0 a {font-size:14px; line-height:25px; color:#fff; font-weight:bold; text-decoration:none;}
.title0 a:hover {font-size:14px; line-height:25px; color:#fff; font-weight:bold; text-decoration:underline;}

.title13 {font-size:14px; color:#000000; font-weight:bold; }

.title15 {font-size:12px; color:#FF0000; font-weight:bold; }

.title14 {font-size:12px; color:#FF0000;  }
.title14 a { font-size: 12px;color: #000000;text-decoration:none;}
.title14 a:hover { font-size: 12px;color: #000000; }
/**.title14 a {font-size:12px; color:#FF0000;text-decoration:none; }*/
/**.title14 a:hover{ text-decoration:none;}*/


.title_lb {font-size:14px; line-height:25px; color:#000;  }
.title_lb a {font-size:14px; line-height:25px; color:#000;text-decoration:none; cursor:default;}
.title_lb a:hover {text-decoration:none;cursor:pointer;}
.title_lb2 {FONT-SIZE: 14px; OVERFLOW: hidden; WIDTH: 417px; COLOR: #000}
.title_lb2 a {font-size:14px; color:#000;text-decoration:none; cursor:default;}
.title_lb2 a:hover {text-decoration:none;cursor:pointer;}

.title1 {font-size:12px; color:#ffffff;  }
.title1 a { font-size:12px; color:#ffffff; text-decoration:none;}
.title1 a:hover { font-size:12px; color:#ffffff;text-decoration:underline;}

.title2 {font-size:12px; color:#ffffff; font-weight:bold;}
.title2 a { font-size:12px; color:#ffffff; text-decoration:none;font-weight:bold;}
.title2 a:hover { font-size:12px; color:#ffffff;text-decoration:underline;font-weight:bold;}

.title3 {	text-align: center;	font-size: 12px;color: #E0E0E0;}

.title3_top {font-size:14px; line-height:25px; color:#FFFFFF; font-weight:bold; }
.title3_top a {font-size:14px; line-height:25px; color:#000000; font-weight:bold; text-decoration:none;}
.title3_top a:hover {font-size:14px; line-height:25px; color:#FFFFFF; font-weight:bold; text-decoration:underline;}

.title3_top2 {font-size:14px; line-height:25px; color:#000000; font-weight:bold; }
.title3_top2 a {font-size:14px; line-height:25px; color:#000000; font-weight:bold; text-decoration:none;}
.title3_top2 a:hover {font-size:14px; line-height:25px; color:#000000; font-weight:bold; text-decoration:underline;}


.title4 {	text-align: center;	font-size: 12px;color: #ffffff; font-weight:bold;}
.title4 a {	 text-align: center;font-size: 12px;color: #ffffff;text-decoration:none; }
.title4 a:hover {text-align: center;font-size: 12px;color: #ffffff; font-weight:bold; text-decoration:underline;}

.title5 { font-size: 12px;color: #000000; font-weight:bold;}
.title5 a { font-size: 12px;color: #000000; font-weight:bold;text-decoration:none;}
.title5 a:hover { font-size: 12px;color: #000000; font-weight:bold;text-decoration:underline;}

.title6 { font-size: 12px;color: #000000; }
.title6 a { font-size: 12px;color: #000000;text-decoration:none;}
.title6 a:hover { font-size: 12px;color: #999999;text-decoration:underline; }

.title7 { font-size: 12px;color: #000000; }
.title7 a { font-size: 12px;color: #000000;text-decoration:none;}
.title7 a:hover { font-size: 12px;color: #00000; }

.title8 { font-size: 12px;color: #953326; }
.title8 a { font-size: 12px;color: #953326;text-decoration:none;}
.title8 a:hover { font-size: 12px;color: #953326; text-decoration:underline;}

.title10 { font-size: 12px;color: #2695FF; }
.title10 a { font-size: 12px;color: #2695FF;text-decoration:none;font-weight:bold;}
.title10 a:hover { font-size: 12px;color: #70A1D5; text-decoration:underline;font-weight:bold;}


.title11 { font-size: 12px;color:#990000; }
.title11 a { font-size: 12px;color:#990000;text-decoration:none;font-weight:bold;}
.title11 a:hover { font-size: 12px;color:#FF0000; text-decoration:underline;font-weight:bold;}


.input1 {font-size: 12px;color: #000000;}

#nav {
	width:100px; margin:0 auto; float:left;
	text-align: center;
	font-size: 12px;
	color: #B0D1FE;
	padding:4px 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px; 
	border-left-width: 1px;border-left-color: #B3E0FF;
	border-style: solid; background-color:#56C7FF;}


.p_bar { clear:both; MARGIN: 1px 0px}
.p_bar A {PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-DECORATION: none;}

.p_total {BORDER-RIGHT: #2695FF 0px solid; BORDER-TOP: #2695FF 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #2695FF 1px solid;BORDER-BOTTOM: #2695FF 1px solid; BACKGROUND-COLOR: #e6e6e6; color:#003366;}

.p_pages {BORDER-RIGHT: #2695FF 1px solid; BORDER-TOP: #2695FF 1px solid; FONT-WEIGHT: bold; VERTICAL-ALIGN: middle; BORDER-LEFT: #2695FF 1px solid; MARGIN-RIGHT: 1px; BORDER-BOTTOM: #2695FF 1px solid; BACKGROUND-COLOR: #e6e6e6; color:#003366;}

.p_num {BORDER-RIGHT: #E1C6B3 1px solid; BORDER-TOP: #E1C6B3 1px solid; VERTICAL-ALIGN: middle; BORDER-LEFT: #E1C6B3 1px solid; MARGIN-RIGHT: 1px; BORDER-BOTTOM: #E1C6B3 1px solid; BACKGROUND-COLOR: #F2F2F2; color:#003366;}

a.p_num:hover {	BORDER-RIGHT: #003366 1px solid; BORDER-TOP: #003366 1px solid; BORDER-LEFT: #003366 1px solid; BORDER-BOTTOM: #003366 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none; color:#003366;}

.p_input {BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; BACKGROUND: #f2f2f2; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; WIDTH: 40px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; HEIGHT: 16px}

.p_redirect {BORDER-RIGHT: #e6e6e6 1px solid; BORDER-TOP: #e6e6e6 1px solid; FONT-SIZE: 13px; BORDER-LEFT: #e6e6e6 1px solid; MARGIN-RIGHT: 1px; BORDER-BOTTOM: #e6e6e6 1px solid; BACKGROUND-COLOR: #f2f2f2; color:#003366}

A.p_redirect:hover {	BORDER-RIGHT: #953326 1px solid; BORDER-TOP: #953326 1px solid; BORDER-LEFT: #953326 1px solid; BORDER-BOTTOM: #953326 1px solid; BACKGROUND-COLOR: #e6e6e6; TEXT-DECORATION: none; color:#003366;}

.p_curpage {BORDER-RIGHT: #e6e6e6 1px solid; BORDER-TOP: #e6e6e6 1px solid; FONT-WEIGHT: bold; VERTICAL-ALIGN: middle; BORDER-LEFT: #e6e6e6 1px solid; COLOR: #000000; MARGIN-RIGHT: 1px; BORDER-BOTTOM: #e6e6e6 1px solid; BACKGROUND-COLOR: #f2f2f2}

.mainal2 {font-size:14px;} 
.mainal2 span{ font-size:14px;}
.mainall {font-size:16px; line-height:1.5;} 
.mainall span,table,tr,td,div,h1,h2,h3,h4,h5,h6,ul,li,img,p,textarea,select,form,dd{ font-size:16px;}


/* 添加部分 */
#show_conInfo,#show_conInfo2{clear:both; text-align:center; margin:0 auto; font-size:12px; color:#000; line-height:30px; margin-top:0px; background:#f6f6f6;}
#show_conInfo a,#show_conInfo2 a{font-size:14px; color:#f10; text-decoration:none; font-weight:bold; margin-right:20px;}
#show_conInfo a:hover,#show_conInfo2 a:hover{font-size:14px; color:#f60; text-decoration:underline;}
#show_conInfo2{text-align:right;}